extends ../layout/main

block variables
	- var title = 'Главная';

	include ../modules/header

	block content
	block main
		main
			.banners
				a.banners-item.banners-item-vertikal(href="")
					.banners-item-img
						img(src="./img/content/ms-1.png" alt="")
					h1.banners-item-name A-100 Девелопмент
					.banners-item-desc Центр бытовых услуг «Астокомфорт» — Это ведущая компания по оказанию ремонтных, сантехнических и электромонтажных работ.
				a.banners-item.banners-item-little(href="")
					.banners-item-img
						img(src="./img/content/ms-2.png" alt="")
					.banners-item-name A-100 комфорт
					.banners-item-desc Центр бытовых услуг «Астокомфорт» — Это ведущая компания по оказанию ремонтных, сантехнических и электромонтажных работ.
				a.banners-item.banners-item-little(href="")
					.banners-item-img
						img(src="./img/content/ms-3.png" alt="")
					.banners-item-name Завод СБК
					.banners-item-desc Центр бытовых услуг «Астокомфорт» — Это ведущая компания по оказанию ремонтных, сантехнических и электромонтажных работ.
				a.banners-item.banners-item-big(href="")
					.banners-item-img
						img(src="./img/content/ms-4.png" alt="")
					.banners-item-name Жилая и коммерческая недвижимость
					.banners-item-desc Центр бытовых услуг «Астокомфорт» — Это ведущая компания по оказанию ремонтных, сантехнических и электромонтажных работ.
			.news
				.news-main
					.topic
						h2 Новости компании
						a(href="") Смотреть все новости
					- var i = 0;
					.news-main-wrapp
						while i < 4
							- i++
							a(href="").news-main-item
								.news-main-item-img
									.bg(style="background-image: url(./img/content/news-1.png)")
								.news-main-item-desc
									.news-item-data 04.08.2020
									p Крупная сделка в недвижимости группа компаний
					a.btn.btn-transparent Все новости
				- var i = 0;
				.news-list
					while i < 6
						- i++
						a.news-list-item(href="")
							.news-item-data 04.08.2020
							p Крупная сделка в недвижимости группа компаний
			.contact
				
				.contact-list
					h2 Контакты
					
					.contact-wrapp.owl-carousel.owl-theme
						.contact-list-item.active
							a.contact-list-item-name(href="#")
								h3 А-100 девелопмент
								.navigation
									.next
									.prev
								+icon('ar-down') 
							.contact-list-item-desc(style="display:block;")
								.adress Республика Беларусь, 223039, Минская обл., Минский р-н, Хатежинский с/с, район деревни д. Таборы, 29/1, Здание АКБ.
								a(href="tel:+37529") + 375 17 513-20-40
								a(href="tel:+37529") + 375 17 513-20-53
								a.show-more(href="") Больше контактов
						.contact-list-item
							a.contact-list-item-name(href="#")
								h3 А-100 риэлт
								.navigation
									.next
									.prev
								+icon('ar-down') 
							.contact-list-item-desc
								.adress Республика Беларусь, 223039, Минская обл., Минский р-н, Хатежинский с/с, район деревни д. Таборы, 29/1, Здание АКБ.
								a(href="tel:+37529") + 375 17 513-20-40
								a(href="tel:+37529") + 375 17 513-20-53
								a.show-more(href="") Больше контактов
						.contact-list-item
							a.contact-list-item-name(href="#")
								h3 СБК «Современные бетонные конструкции»
								.navigation
									.next
									.prev
								+icon('ar-down') 
							.contact-list-item-desc
								.adress Республика Беларусь, 223039, Минская обл., Минский р-н, Хатежинский с/с, район деревни д. Таборы, 29/1, Здание АКБ.
								a(href="tel:+37529") + 375 17 513-20-40
								a(href="tel:+37529") + 375 17 513-20-53
								a.show-more(href="") Больше контактов
						.contact-list-item
							a.contact-list-item-name(href="#")
								h3 А-100 комфорт
								.navigation
									.next
									.prev
								+icon('ar-down') 
							.contact-list-item-desc
								.adress Республика Беларусь, 223039, Минская обл., Минский р-н, Хатежинский с/с, район деревни д. Таборы, 29/1, Здание АКБ.
								a(href="tel:+37529") + 375 17 513-20-40
								a(href="tel:+37529") + 375 17 513-20-53
								a.show-more(href="") Больше контактов
				.contact-map(style="background-image: url(./img/content/map.png)")
			include ../modules/footer
			